body {
  background-color : #f5f5dc;
  color : #000000;
  font-family : Verdana, Arial, Geneva, Helvetica, Sans-Serif;
  font-size : medium;
  margin : 0px;
  padding : 0px;
}

td {
  padding : 5px;
}

td.ContactType, td.RequirementType {
  text-align : right;
  padding-top : 0px;
  padding-bottom : 0px;
  padding-left : 0px;
  padding-right : 5px;
  font-size : smaller;
}

td.Contact, td.Requirement {
  padding : 0px;
  font-size : smaller;
}

li.normalFeature, li.plannedFeature, li.significantFeature {
  font-size : smaller;
}

li.significantFeature, div.newMod {
  font-weight : bold;
}

a.Marker {
  font-size : xx-small;
  position : relative;
  top : -1ex;
}

a.Marker:link {
  color : #4d5c47;
  text-decoration : none;
}

a.Marker:visited {
  color : #4d5c47;
  text-decoration : none;
}

a.Marker:hover {
  color : #ff0000;
  text-decoration : none;
}

a.Marker:active {
  color : #4d5c47;
  text-decoration : none;
}

a.LightGeenLink:link {
  color : #ffffcc;
  text-decoration : none;
}

a.LightGeenLink:visited {
  color : #ffffcc;
  text-decoration : none;
}

a.LightGeenLink:hover {
  color : #ffcc00;
  text-decoration : underline;
}

a:link {
  color : #4d5c47;
  text-decoration : underline;
}

a:visited {
  color : #4d5c47;
  text-decoration : underline;
}

a:hover {
  color : #ff0000;
  text-decoration : none;
}

td.BusinessName, td.SoftwareName {
  text-align : center;
  background-color : #4d5c47;
  color : #ffffcc;
  font-size : x-large;
  font-weight : bold;
  padding-top : 1ex;
  padding-bottom : 3px;
}

td.Tagline {
  text-align : center;
  background-color : #4d5c47;
  color : #ffffcc;
  font-size : medium;
  font-weight : bold;
  padding-top : 2px;
  padding-bottom : 3px;
}

td.VersionLine {
  text-align : center;
  background-color : #4d5c47;
  color : #ffffcc;
  font-size : x-small;
  font-weight : bold;
  padding-top : 2px;
  padding-bottom : 1em;
}

td.Separator {
  background-color : #4d5c47;
  color : #ffffcc;
  font-size : 0px;
  height : 0px;
  padding : 0px;
  margin : 0px;
}

td.SectionTitle {
  vertical-align : top;
  text-align : right;
  background-color : #4d5c47;
  color : #ffffcc;
  font-family : Verdana, Arial, Geneva, Helvetica, Sans-Serif;
  font-size : large;
  font-weight : bold;
  padding-top : 2px;
  padding-left : 1ex;
}

td.Footer {
  text-align : right;
  font-size : xx-small;
  background-color : #4d5c47;
  color : #ffffcc;
}

td.VersionDate, td.VersionNum, td.versionChange {
  font-size : smaller;
  vertical-align : text-top;
}

td.VersionDate {
  text-align : center;
}

div.SubSection {
  font-weight : bold;
  padding : 0;
}

div.SubSectionDetail {
  font-weight : normal;
  padding-left : 2em;
  padding-right : 0;
  padding-top : 3px;
  padding-bottom : 0;
}

div.Package {
  font-weight : bold;
  padding-left : 0em;
  padding-right : 0;
  padding-top : 0;
  padding-bottom : 0;
}

div.PackageDetail {
  font-weight : normal;
  padding-left : 1em;
  padding-right : 0;
  padding-top : 3px;
  padding-bottom : 0;
}

.FileSize {
  font-size : smaller;
}

div.p {
  padding-left : 0;
  padding-right : 0;
  padding-top : 0;
  padding-bottom : 1ex;
  font-size : small;
}

div.Quote {
  padding-left : 1em;
  padding-right : 0;
  padding-top : 1ex;
  padding-bottom : 0;
  font-size : smaller;
}

abbr, acronym, .help {
  cursor: help;
}
